@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('http://fonts.googleapis.com/css?family=Roboto');


/************ FONTS  ************/
.side-menu-module .module-title .title, .article-header h1.title, #rt-sidebar-a h3, .underlinetitle h3, h3 {
    font-family: RobotoRegular,Helvetica,Arial,sans-serif;
	font-size: 1.75em;
	line-height: 1.5em;
	margin: 0 0 5px 0;
    padding: 0 0 4px;
    text-transform: uppercase;
    border-bottom: 1px solid #C8C8C8;
	font-weight: normal;
}

 #rt-sidebar-a h3 span {color: #028493; }
 
 h1, h2, .module-title h2, h3, h4, h5 {letter-spacing: 0;}

h2  {     font-family: RobotoRegular,Helvetica,Arial,sans-serif; }

h4 {line-height: 1.3em; margin-bottom: 5px;}

.component-content td p { line-height: 1.6em; margin-bottom: 15px;}

ul.findithere a {
	font-weight: normal;
}

.findithere li {
    padding: 0px;
    margin: 0px;
    list-style-type: none !important;
    line-height: 24px;
    font-size: 14px;
}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 767px) {}


/************ HEADER  ************/

#rt-top p {margin-bottom: 0px; padding-bottom: 0px; }

.searchsearch-right label {display: none;}

#rt-logo #logo-inner {
    background-image: url(images/new-logo2.png);
	background-repeat: no-repeat;
    width: 330px; 
    height: 180px; 
    top: -14px;
} 
body .rt-block.logo-block {  height: 140px;}

.logo-block #logo-color { background: none;}

.menutop li.root > .item span { padding: 0 10px;}
.menutop li.root > .item { font-size: .9em; }

.menutop li.root > .item em { font-size: 1em; text-transform: uppercase;}
.menutop li.parent.root .item span .daddyicon, .menutop li.root .daddy.item .daddyicon { display: none;}
.menutop li.f-main-parent.root .item span { padding-right: 14px;}

#rt-navigation .rt-grid-6.rt-alpha { width: 360px; }
#rt-navigation .rt-grid-6.rt-omega { width: 600px; }

@media only screen and (min-width: 1200px) {
	#rt-navigation .rt-grid-6.rt-alpha { width: 400px; }
	#rt-navigation .rt-grid-6.rt-omega { width: 800px; }
	.menutop li.root > .item { font-size: 1.2em; }
	.menutop li.root > .item span { padding: 0 10px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-navigation .rt-grid-6.rt-alpha { width: 100%; }
	#rt-navigation .rt-grid-6.rt-omega { width: 100%; }
	#logo-inner { position: relative; }
	.rt-menubar { float: left;}
	#rt-top .rt-grid-9 { width: 476px;}
	#rt-top .rt-grid-3 { width: 292px;}
}

@media only screen and (max-width: 767px) {
	#rt-top {display: none;}
	#rt-navigation .rt-grid-6.rt-alpha { width: 100%; }
	#rt-navigation .rt-grid-6.rt-omega { width: 100%; }
	body .rt-block.logo-block { width: 100%;}
	#logo-inner { position: relative; }
	body .rt-menu-mobile { padding: 0 0 10px 0px;}
	#rt-logo #logo-inner {margin: auto;}
	body .rt-block.logo-block { padding-bottom: 3px;}
	#rt-navigation .rt-container { width: 100%;}
	#rt-showcase .rt-container { width: 100%;}
	#rt-transition .rt-container { width: 95%;}
}

@media only screen and (max-width: 480px) {
	#rt-logo #logo-inner { background-size: 100%; width: 90%;}
}



/************ QUICKLINKS  ************/
.rokgallery-wrapper .rg-gm-slice:before {display: none;}
body .rokgallery-wrapper .rg-gm-slice img {transition: all .1s linear;}
body .rokgallery-wrapper .rg-gm-slice img:hover {opacity: .5;}

.sprocket-mosaic-g-header {display: none;}




/************ ROTATOR  ************/
.layout-slideshow .sprocket-features-title {
	background: none;
    text-shadow: 1px 1px 1px rgba(225,225,225,0.8);
    color: #000;
    font-size: 3em;
    line-height: 1em;
}

.sprocket-features-desc > a { display: block;}
.sprocket-features-desc > a.readon {
	background: none; 
	border: none;
	margin-top: 10px;
}
.sprocket-features-desc > a span { 
	display: inline;
	background: #006782;
	border: 1px solid #006782;
	padding: 5px 10px;
	margin: 15px 0px;
	transition: all .2s linear;
}

.sprocket-features-desc > a span:hover, .overlay-mode .sprocket-mosaic-g-readon:hover {
	background: #444;
}


.layout-slideshow .sprocket-features-desc {    background: rgba(0,103,130,0.7);}

.layout-slideshow .sprocket-features-arrows .arrow { 
	width: 65px; 
	height: 65px;
	background: rgba(0,0,0,.5);
	border-radius: 0;
}

.layout-slideshow .sprocket-features-arrows .next {right: 0;}
.layout-slideshow .sprocket-features-arrows .prev {left: 0;}

.layout-slideshow .sprocket-features-arrows .arrow {font-size: 4.5em;  line-height: .9em;}

.sprocket-mosaic-g-item:hover .overlay-mode .sprocket-mosaic-g-title { opacity: 1; color: white;}
.sprocket-mosaic-g-content.overlay-mode { 
	overflow: visible;
	visibility: visible;
	opacity: 1;
}
.overlay-mode h2.sprocket-mosaic-g-title {
	opacity: 1; 
	margin-top: -5px;
	letter-spacing: 0;
	line-height: 1.2em;
	font-size: 1.5em;
	font-weight: normal;
}

ul.sprocket-mosaic-g-container li a { 
	line-height:  inherit; 
    color: white;
    text-shadow: 2px 2px 2px #000000;
}

.smallertitles ul.sprocket-mosaic-g-container li a {font-size: .9em; line-height: .9em;}


.sprocket-mosaic-g-effect { background: rgba(0,103,130,0.7);}

.overlay-mode .sprocket-mosaic-g-readon { 
	display: inline;
	background: #444;
	border: 1px solid #000;
	padding: 5px 10px;
	margin: 15px 0px;
	transition: all .2s linear;
	text-shadow: none;
}

.layout-slideshow .sprocket-features-content {
    top: 20px;
    left: 20px;
    width: 60%;
}

.overlay-mode .sprocket-mosaic-g-readon:hover { background: #006782; }

.overlay-mode .sprocket-mosaic-g-readon {color: white;}
.overlay-mode .sprocket-mosaic-g-text, .overlay-mode .sprocket-mosaic-g-readon { transition: opacity 0.3s 0.1s;}
.sprocket-mosaic-g-item { padding: 7px;}

.layout-slideshow .sprocket-features-desc { font-size: 1em;}
.sprocket-mosaic-g-item .overlay-mode .sprocket-mosaic-g-text {line-height: 1em;}


.smallertitles .layout-slideshow .sprocket-features-title { font-size: 2.5em;}

.whitetitle .layout-slideshow .sprocket-features-title { color: white; text-shadow: 1px 1px 1px rgba(0,0,0,0.8);}
.browntitle .layout-slideshow .sprocket-features-title { color: #60481c; }
.whitebox .layout-slideshow .sprocket-features-desc {  background: rgba(255,255,255,0.7); }
.blacktext .layout-slideshow .sprocket-features-desc { color: black; }

@media only screen and (min-width: 1200px) {
	.layout-slideshow .sprocket-features-title {font-size: 4em;	}
	.smallertitles .layout-slideshow .sprocket-features-title { font-size: 3em;}
	.layout-slideshow .sprocket-features-desc { font-size: 1.1em;}
	.layout-slideshow .sprocket-features-content {
		top: 40px;
		left: 40px;
		width: 50%;
	}
	.overlay-mode h2.sprocket-mosaic-g-title {	font-size: 2.2em;	}
	.sprocket-mosaic-g-item .overlay-mode .sprocket-mosaic-g-text {line-height: 1.2em;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.layout-slideshow .sprocket-features-title {font-size: 2.5em;	}
	.smallertitles .layout-slideshow .sprocket-features-title { font-size: 2em;}
	.layout-slideshow .sprocket-features-desc { font-size: .9em;}
	.layout-slideshow .sprocket-features-content {
		top: 10px;
		left: 10px;
		width: 75%;
	}
	.overlay-mode h2.sprocket-mosaic-g-title {	font-size: 1.5em;	}
	.sprocket-mosaic-g-item .overlay-mode .sprocket-mosaic-g-text {line-height: 1em;}
	.sprocket-mosaic-g-columns-1 > li, .sprocket-mosaic-g-columns-2 > li, .sprocket-mosaic-g-columns-3 > li, .sprocket-mosaic-g-columns-4 > li, .sprocket-mosaic-g-columns-5 > li, .sprocket-mosaic-g-columns-6 > li { width: 25%;}
	.sprocket-mosaic-g-text { display: none;}
}

@media only screen and (max-width: 767px) {
	.layout-slideshow .sprocket-features-title {font-size: 2em;}
	.smallertitles .layout-slideshow .sprocket-features-title { font-size: 1.5em;}
	.layout-slideshow .sprocket-features-content {
		top: 10px;
		left: 10px;
		width: 75%;
	}
	.layout-slideshow .sprocket-features-desc { display: none;}
	.layout-slideshow .sprocket-features-title {padding: 0; margin: 0;}
	.overlay-mode h2.sprocket-mosaic-g-title {	font-size: 1.5em;	}
	.sprocket-features-arrows {display: none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	#rt-feature .rt-grid-12 { width: 480px;}
}

@media only screen and (max-width: 480px) {
	.layout-slideshow .sprocket-features-title {font-size: 1.75em; line-height: 1em; letter-spacing: 0;	}
	#rt-feature .rt-grid-12 { width: 95%;}
	.overlay-mode h2.sprocket-mosaic-g-title {	font-size: .9em;	}
}


/************ HOMELAYOUT  ************/
body.homelayout #rt-main-column > .rt-block {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

body.homelayout .rt-sidebar-surround .rt-block {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;	
}

.homelayout .roktabs-wrapper {margin-top: 15px;}

.sprocket-tabs-text { font-size: 1em;}
.sprocket-tabs-panels img {    
	background-color: #ffffff;
    border: 6px solid #ffffff;
    border-radius: 3px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    margin: 10px;
}

.sprocket-tabs-panel h2 {  margin-top: 15px; margin-bottom: 10px; font-weight:  normal ;}
.sprocket-tabs-panel p { margin: 10px;}

@media only screen and (min-width: 1200px) {
	.sprocket-tabs-text { font-size: 1.25em;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sprocket-tabs-nav li .sprocket-tabs-inner { padding: 7px 9px;}
	audio {width: 100% !important;}
}

@media only screen and (max-width: 767px) {
	#rt-content-bottom .rt-block, body .rt-block.component-block, body .rt-block { padding: 10px 0; margin: 20px 0px;}
	img {max-width: 100%;}

}



/************ FOOTER  ************/
body #rt-footer .rt-block { padding: 0; margin: 0;}

/************ BREAKDOWN TABLES ON RESPONSIVE ************/ 
@media only screen and (max-width: 959px) { 
	#rt-mainbody table tr { border-bottom: 2px #ddd solid; } 
	#rt-mainbody table td { display: block; width: auto !important; } 
	.contact-module table {width: 100% !important;}
}

@media only screen and (max-width: 767px) {
	#rt-content-bottom table tr, #rt-footer table tr { border-bottom: 2px #ddd solid; } 
	#rt-content-bottom table td, #rt-footer table td { display: block; width: auto !important; } 
	iframe { width: 100% !important; }
} 

/**** Create a nice looking table with alternating rows *****/
.alternaterows  {width: 100%;}
.alternaterows tr:nth-child(even) {background: #fff; border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(even):hover {background: #fafafa; border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(odd) {background: #fafafa; border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(odd):hover {background: #fff; border-bottom: 1px solid #ddd;}
	
 @media only screen and (max-width: 767px){ 
   .alternaterows, .alternaterows div, .alternaterows tr, .alternaterows td, .alternaterows tbody { display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
   .alternaterows img { display: block; margin: 0 auto; width: 100%;}  
   .alternaterows { display:block; }
 }	



/************ PICTURES  ************/
#rt-mainbody .rt-article img, #rt-body-surround .module-content img, #rt-mainbody-bg .title1 .module-content img, .module-content img.album {
    background-color: #ffffff;
    border: 6px solid #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    margin: 10px;
}

/************ OLD TEMPLATE ADJUSTMETNS  ************/
.contact-module {
    margin-top: 10px;
    background: #e3f6fc;
    border: 1px solid #a9dff1;
    border-radius: 10px;
	margin: 10px;
}

.contact-module a { font-weight: normal; }
a:hover { color: #000; }

.contact-module .rt-block {
    margin: 0;
    padding: 0;
}

ul.menuside-menu a {
    color: #222222;
    font-weight: normal;
    line-height: 1.1em;
}

ul.menuside-menu, ul.menuside-menu ul, ul.menuside-menu ul ul {   list-style: none; }

ul.menuside-menu li {  padding-top: 12px;}

ul.menuside-menu ul {
    list-style-image: url(images/indent.png);
    margin-left: 40px;
    padding: 0px 0;
}

ul.menutop.level1 li.active a, ul.menutop.level1 li a:hover, .rt-article .article-header .title span, h1.rt-pagetitle span, ul.menuside-menu a:hover, .module-content ul.menuside-menu li.active#current > a span, .underlinealltitles h3 span, #rt-mainbody .category-list h1 span, .menu-giving .rt-article .article-header .title {
    color: #028493;
}

.readon span, .readon .button { background: none; padding: 2px 9px 3px 9px;}

.officetitle h2.title, .component-content .rt-pagetitle, .dm_cat .dm_name {
    font-size: 2em;
    font-weight: bold;
    margin-top: 0;
    letter-spacing: normal;
    font-family: RobotoRegular,Helvetica,Arial,sans-serif;
    color: #6E6E6E;
    text-transform: none;
    line-height: 1.2em;
}

table.profile { margin-top: 15px; border: 1px #ddd solid;}
table.profile tr{ margin-top: 15px; }
table.profile td {  padding: 10px; border: 1px #ddd solid; }
.profile h3 { margin: 10px;}

.listing-centerpics-fullwidthtable #rt-mainbody .rt-article img { margin: auto; display: block;}

.sidenav .module-content ul.menu li a {
    line-height: 1.8em;
    font-size: 1.2em;
    color: #6E6E6E;
    font-weight: normal;
    padding-left: 10px;
}

body #rt-main-container .module-content ul.menu > li:hover > .separator, .sidenav .module-content ul.menu li.active a, .sidenav .module-content ul.menu li:hover a {
    color: white;
}

ul.menutop.level1 li.active a, ul.menutop.level1 li a:hover, .rt-article .article-header .title span, ul.menuside-menu a:hover, .module-content ul.menuside-menu li.active#current > a span, .underlinealltitles h3 span, h1 span {
    color: #028493;
}

#rt-main-container .module-content ul.menu > li:hover > a span, #rt-main-container .module-content ul.menu > li.active > a span, #rt-main-container .module-content ul.menu > li:hover > .item span, #rt-main-container .module-content ul.menu > li.active > .item span, #rt-main-container .module-content ul.menu > li:hover > .separator span { background: none;}

[class*="listing"] .module-content ul.menu > li a span {   padding: 0; }

[class*="rightalignpics"] #rt-mainbody img { float: right; }

#rt-mainbody .module-content ul li, .roktabs-container-inner ul li, #rt-mainbody .component-content ul li {
    list-style-type: none;
    padding: 0 0 0 5px;
    position: relative;
    font-size: 100%;
    margin-bottom: 8px;
}
.component-content ul {list-style-type: none;}

#rt-mainbody .module-content ul li::after, .roktabs-container-inner ul li::after, #rt-mainbody .component-content ul li::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent white;
    border-style: solid;
    border-width: 6px;
    position: absolute;
    left: -15px;
    top: 4px;
    border-left-color: #028493;
}

#rt-mainbody .component-content .rt-pagination ul li::after { display: none;}

#rt-mainbody .rt-article a.doclink img, #rt-mainbody-bg .title1 .module-content a.doclink img, #rt-mainbody-bg .title1 .module-content a.mod_docman_lister_linktitle1 img, #rt-body-surround .module-content img.noborder, #rt-body-surround .module-content .noborder img, .noborder, img.noborder, .noborder img, .noborder #rt-mainbody .rt-article img, #rt-mainbody .rt-article .noborder img, .parentfindercommunity img {
    background: none !important;
    border: 0 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0px !important;
} 

.img_caption.middle { margin: auto;}
#rt-main-column #rt-content-top img {max-width: 100%;}
#rt-main-column #rt-content-top .img_caption.middle {max-width: 100%;}

#rt-sidebar-a .rg-gm-slice-list li {float: none;} 

.component-content .item-separator {display: none;}

#rt-feature .rt-grid-6.rt-alpha, 	[class*=quicklinksfirst] #rt-feature .rt-grid-6.rt-omega{ width: 30%;}
#rt-feature .rt-grid-6.rt-omega, [class*=quicklinksfirst] #rt-feature .rt-grid-6.rt-alpha{ width: 70%;}

body #rt-feature .rt-block { margin: 0 15px;}

@media only screen and (min-width: 1200px) {
	.contact-module table {width: 100%;}
	.contact-module .rt-block { padding: 0 20px;}
	.contact-module { margin: 15px; }
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 767px) {
	#rt-feature .rt-grid-6.rt-alpha { width: 100%;}
	#rt-feature .rt-grid-6.rt-omega { width: 100%;}
	
}

.typography-style-light blockquote { background: #eee; padding: 10px;}
.typography-style-light blockquote p { background: none; padding: 0px;}

a.button { 
  color: white; 
  font-size: 1rem;
  font-weight: normal;
  background: #028493; 
  padding: .4rem .5rem; 
  border-radius: .5rem; 
  display: inline-block;
  font-weight: 500;
  line-height: 1.3;
  border: none;
  transition: all .2s ease-in;
}
a.button:hover {background: #777; color: white;}
